body{
	background-image: url(pics_generic/bg_gen.jpg);
	background-repeat: no-repeat;
	background-color: #000;
	background-size:3000px 3000px;
}

.tab_con_rbg {
	background-image: url(pics_con_tab/con_tab_rbg.png);
	background-repeat: repeat-y;
}
.tab_con_lbg {
	background-image: url(pics_con_tab/con_tab_lbg.png);
	background-repeat: repeat-y;
}
.credits {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	color: #666;
}
.heading_sub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #900;
}
.heading_sub_white {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.body_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.snav_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
.body_text_red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #CB1611;
	text-align: justify;
}
.body_quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #003366;
	text-align: left;
}
.body_quoter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
}
